---
apiVersion: traefik.io/v1alpha1
kind: Middleware
metadata:
  name: longhorn-basic-auth-middleware
  namespace: longhorn-system
spec:
  basicAuth:
    secret: longhorn-basic-auth-secret
    realm: "Longhorn Dashboard"
